.tituloCategoriaTutorial {
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 4px 15px;
}
.menuTutoriales {
	padding-left: 5px;
	padding: 0px;
}
.nombreTutorial {
	text-align: left !important;
	padding: 0px !important;
}
.menuCategoriasTutorial {
	padding-left: 0px;
	padding-right: 0px;
}
.tablaCategoriaTutorial {
	padding: 4px !important;
}
.tablaTutoriales {
	margin-bottom: 0px;
}
.listadoTutoriales {
	padding: 0px;
}
.boxListaTutoriales {
	margin-bottom: 0px;
	border-radius: 0px;
	border-color: transparent;
}
.tablaTutoriales td {
	padding: 0px !important;
}
.buscadorTutoriales .form-control {
	height: 25px;
}
.tituloCategoriaTutorial a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}
.tituloCategoriaTutorial i {
	float: right;
}
.contenedorTutoriales {
	border-color: white;
	margin-bottom: 0px;
	border: none;
	background-color: transparent;
}
.descripcionTutorial {
	text-align: center;
}
.contenedorGeneralTutoriales {
	display: table;
}

.contenedorGeneralTutoriales > [class*="col-"] {
	float: none;
	display: table-cell;
	vertical-align: top;
}
.panelIzquierdoCentroAyuda {
	background-color: transparent;
	border-color: transparent;
	-webkit-box-shadow: none;
	border: none;
}
.contenedorTutoriales .panel-heading {
	background-color: #337ab7;
	border-color: #4c4d54;
	margin-bottom: 5px;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.logoSoporte {
    margin-top: -25px;
    margin-bottom: -15px;
    width: 75%;
    height: 75%;
}
#tablaCategoria {
	background-color: transparent;
}
.contenedorTutoriales .panel {
	background-color: transparent;
}

.footerCentroAyuda{
	background-color: #337ab7;
    border-color: #4c4d54;
    text-align: center;

}
.footerCentroAyuda h5{
	color: white;
}
.gifTutorialCentroAyuda img{
    padding: 2px;
    border: 1px solid #337ab7;
}
 @media screen and (max-width: 1500px) {

 	.gifTutorialCentroAyuda img {
    max-width: 500px;
	}
}
 @media screen and (max-width: 1800px) {

 	.gifTutorialCentroAyuda img {
    max-width: 700px;
	}
}
.descripcionTutorial {
	margin-top: 0 ;
    margin-bottom: 0;
}
.separadorGifsTutoriales {

  border: 0; 
  height: 2px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #337ab7, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #337ab7, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #337ab7, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #337ab7, #f0f0f0); 

}